Reputation
Next privilege 125 Rep.
Vote down
Badges
1
Newest
 Supporter
Impact
0 people reached

  • 0 posts edited
  • 0 helpful flags
  • 5 votes cast
Mar
17
comment Cannot install mysql-server-5.5/the following packages have unmet dependicies
Imho, this will not solve the problem. See explanation of @karel.
Mar
17
suggested rejected edit on Cannot install mysql-server-5.5/the following packages have unmet dependicies
Feb
10
awarded  Supporter
Feb
10
comment Run .NET 2.0 applications for Win
Sweet thanks !!